@charset "UTF-8";

@font-face {
  font-family: gotham;
  font-display: swap;
  src: url("../fonts/gotham_medium.woff2") format("woff2"), url("../fonts/gotham_medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: gotham;
  font-display: swap;
  src: url("../fonts/gotham_bold.woff2") format("woff2"), url("../fonts/gotham_bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: Inter;
  font-display: swap;
  src: url("../fonts/Inter-Bold.woff2") format("woff2"), url("../fonts/Inter-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: gotham;
  font-display: swap;
  src: url("../fonts/gotham_regular.woff2") format("woff2"), url("../fonts/gotham_regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

/* Указываем box sizing */

html {
  height: 100%;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

ul,
ol {
  padding: 0;
}

body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

input:focus-visible {
  outline: none;
}

a {
  text-decoration: none;
  color: inherit;
}

body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1;
  color: #212121;
  font-size: 16px;
  font-family: gotham;
  font-weight: 400;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: #fff;
}

ul,
ol {
  list-style-position: inside;
}

ul[class],
ol[class] {
  list-style: none;
}

a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

img {
  max-width: 100%;
  display: block;
}

svg {
  flex-shrink: 0;
  transition: 0.2s ease-in-out;
}

svg * {
  transition: 0.2s ease-in-out;
}

article > * + * {
  margin-top: 1em;
}

input,
button,
textarea,
select {
  font: inherit;
}

.container {
  max-width: 1272px;
  padding-left: 16px;
  padding-right: 16px;
  margin: 0 auto;
}

.content {
  padding: 80px 0;
}

.title {
  color: #050038;
  text-align: center;
  font-family: Inter;
  font-size: 40px;
  font-weight: 700;
  letter-spacing: -1px;
  margin-bottom: 50px;
}

.title span {
  color: #7130F0;
}

/*alert*/

.box-size {
  box-sizing: border-box;
}

.alert--fixed {
  position: fixed;
  width: 100%;
  height: 100%;
  display: none;
  align-items: center;
  justify-content: center;
  top: 0px;
  left: 0px;
  z-index: 999;
}

.alert--error,
.alert--warning,
.alert--active {
  display: flex;
}

.alert--width {
  width: 400px;
}

.alert--img__item svg {
  width: 80px;
  height: 80px;
  flex-shrink: 0;
}

.alert--img__item {
  display: none;
  flex-shrink: 0;
}

.alert--active .active {
  display: block;
}

.alert--warning .warning {
  display: block;
}

.alert--error .error {
  display: block;
}

.alert--content {
  position: relative;
  z-index: 12;
  border-radius: 15px;
  display: flex;
  align-items: center;
  flex-direction: column;
  background-color: white;
  padding: 30px;
  color: #333333;
  margin-bottom: 10%;
}

.alert--bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.6;
  z-index: 11;
  top: 0px;
  left: 0px;
}

.alert-text {
  margin-top: 15px;
  text-align: center;
}

.alert--active .active path {
  fill: #4ad395;
}

.alert--warning .warning path {
  fill: #e5e75d;
}

.alert--error .error path {
  fill: #f81919;
}

.alert--title {
  font-size: 28px;
  font-weight: 500;
}

.alert--subtitle {
  font-weight: 400;
  font-size: 20px;
  padding-top: 8px;
  margin-top: 8px;
  border-top: 1px solid #ccbbbb;
}

.alert--x {
  position: absolute;
  width: 30px;
  height: 30px;
  padding: 8px;
  right: 10px;
  top: 10px;
  cursor: pointer;
}

.alert--x svg {
  width: 100%;
  height: 100%;
}

.alert--x svg path {
  fill: #968787;
  transition: all 0.3s ease;
}

.alert--x:hover path {
  fill: black;
}

/*alert*/

/*formLoader*/

.form_loader {
  position: fixed;
  display: none;
  z-index: 999;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.3);
}

.form_loader_block {
  position: absolute;
  width: 350px;
  max-width: 90%;
  left: 50%;
  top: 45%;
  padding: 40px;
  border-radius: 10px;
  background-color: #fff;
  transform: translate(-50%, -50%);
}

.form_loader_animate {
  width: 80px;
  height: 80px;
  margin: 0 auto 20px;
}

.form_loader_animate:after {
  content: "";
  display: block;
  width: 85%;
  height: 85%;
  /*margin: 8px;*/
  border-radius: 50%;
  border: 6px solid #fff;
  border-color: #C53364 transparent #C53364 transparent;
  -webkit-animation: loader-animate 1.2s linear infinite;
          animation: loader-animate 1.2s linear infinite;
}

.form_loader_text {
  font-size: 20px;
  text-align: center;
}

@-webkit-keyframes loader-animate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes loader-animate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*formLoader*/

.burger {
  position: relative;
  z-index: 1;
  display: none;
  cursor: pointer;
}

.burger__dot {
  width: 5px;
  height: 5px;
  border-radius: 5px;
  background-color: #7130F0;
  position: relative;
  transition: background-color 0.3s ease;
  pointer-events: none;
}

.burger__dot--line {
  background-color: transparent;
}

.burger__dot--line::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 5px;
  height: 5px;
  background-color: #7130F0;
  border-radius: 5px;
  transition: width 0.3s ease;
  transform-origin: 2.5px 2.5px;
}

.burger__dot--left-top::before {
  transform: rotate(45deg);
}

.burger__dot--right-bottom::before {
  transform: rotate(-135deg);
}

.burger__dot--right-top::before {
  transform: rotate(135deg);
}

.burger__dot--left-bottom::before {
  transform: rotate(-45deg);
}

.burger._opened .burger__dot--line::before {
  width: 18px;
}

.burger._opened .burger__dot--aside {
  background-color: transparent;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
  background: #FFF;
}

.header__container {
  display: flex;
  align-items: center;
  padding: 32px 0;
  justify-content: space-between;
}

.header__logo {
  width: 146px;
  height: auto;
  flex-shrink: 0;
}

.header__logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.header__nav-list {
  display: flex;
  align-items: center;
  gap: 25px;
}

.header__nav-link {
  font-size: 14px;
  font-weight: 500;
  transition: 0.2s ease-in-out;
}

.header__nav-link:hover {
  color: #7130F0;
}

.header__nav-link.active {
  color: #7130F0;
}

.header__login {
  padding: 10px 30px;
  font-size: 14px;
  color: #ffffff;
  border-radius: 22.5px;
  background: #7130F0;
  transition: 0.2s ease-in-out;
}

.header__login:hover {
  background: #000000;
}

.header-space {
  padding-top: 98px;
}

.footer {
  margin-top: auto;
  background: url("../img/footer-bg.png") center/cover no-repeat, #7130F0;
}

.footer__top {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding: 50px 0;
}

.footer__col {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}

.footer__col span {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  line-height: normal;
  max-width: 185px;
  opacity: 0.6;
}

.footer__logo {
  width: 156px;
  height: auto;
  flex-shrink: 0;
}

.footer__logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.footer__nav {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  row-gap: 15px;
}

.footer__nav ul {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  row-gap: 10px;
}

.footer__nav ul li {
  list-style-type: none;
}

.footer__nav ul li a {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
}

.footer__nav ul li a:hover {
  text-decoration: underline;
}

.footer__nav ul li a svg {
  flex-shrink: 0;
}

.footer__nav-title {
  color: #ffffff;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}

.footer__socials {
  display: flex;
  align-items: center;
  gap: 10px;
}

.footer__socials a {
  display: flex;
  transition: 0.2s ease-in-out;
}

.footer__socials a:hover {
  transform: scale(1.1);
}

.footer__bot {
  padding: 20px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.footer__bot span,
.footer__bot a {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  opacity: 0.5;
}

.footer__bot a:hover {
  text-decoration: underline;
}

.hero__slide {
  height: calc(100dvh - 98px);
}

.hero__slide::before {
  position: absolute;
  content: "";
  inset: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(2, 2, 2, 0.6) 100%);
  z-index: -1;
}

.hero__slide img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: -2;
}

.hero__slide .container {
  height: 100%;
}

.hero__slide-col {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.hero__slide-title {
  color: #FFF;
  text-shadow: 0 4px 30px rgba(0, 0, 0, 0.25);
  font-family: Inter;
  font-size: 48px;
  font-weight: 700;
  line-height: 105%;
  letter-spacing: -1px;
  max-width: 625px;
  margin-bottom: 30px;
}

.hero__slide-subtitle {
  color: #FFF;
  font-size: 16px;
  line-height: 150%;
  max-width: 570px;
}

.hero__container {
  position: relative;
  z-index: 2;
}

.hero__pagination.swiper-pagination-bullets {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 50px;
  width: auto !important;
}

.hero__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: #fff;
  opacity: 0.5;
  transition: 0.2s ease-in-out;
}

.hero__pagination.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}

.hero__arrows {
  position: absolute;
  bottom: 50px;
  right: 0;
  display: flex;
  align-items: center;
  gap: 15px;
}

.hero__arrow {
  display: flex;
  transition: 0.2s ease-in-out;
}

.hero__arrow:hover {
  transform: scale(1.04);
}

.platform {
  position: relative;
  background: url("../img/platform-bg.png") center/cover no-repeat;
}

.platform::before {
  position: absolute;
  content: "";
  border-radius: 387px;
  opacity: 0.3;
  background: #7130F0;
  filter: blur(150px);
  width: 380px;
  height: 380px;
  top: -110px;
  left: -155px;
}

.platform__container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 120px;
  padding-bottom: 50px;
}

.platform__title {
  text-align: center;
  color: #050038;
  font-family: Inter;
  font-size: 48px;
  font-weight: 700;
  letter-spacing: -1px;
  margin-bottom: 30px;
}

.platform__title span {
  color: #7130F0;
}

.platform__subtitle {
  text-align: center;
  margin-bottom: 50px;
  color: #696688;
  text-align: center;
  font-family: Gotham;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 150% */
  max-width: 654px;
}

.platform__block {
  position: relative;
  width: 56%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.platform__items {
  position: absolute;
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  z-index: 2;
}

.platform__items:nth-of-type(1) {
  right: 100%;
}

.platform__items:nth-of-type(3) {
  left: 100%;
}

.platform__item {
  display: flex;
  flex-direction: column;
  border-radius: 15px;
  background: linear-gradient(180deg, rgba(11, 107, 252, 0) 0%, rgba(11, 107, 252, 0.07) 100%), #FFF;
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.1);
  padding: 20px;
  width: 180px;
}

.platform__item-title {
  color: #7130F0;
  font-size: 14px;
  font-weight: 500;
  line-height: 114%;
  margin-bottom: 10px;
}

.platform__item-text {
  color: #212121;
  font-size: 11px;
  line-height: 127%;
  opacity: 0.8;
}

.platform__notebook {
  position: relative;
  width: 100%;
  height: auto;
}

.platform__notebook::before,
.platform__notebook::after {
  position: absolute;
  content: "";
  width: 300px;
  height: 410px;
  top: -60px;
}

.platform__notebook::before {
  background: url("../img/man.png") center/cover no-repeat;
  right: calc(100% - 62px);
}

.platform__notebook::after {
  background: url("../img/girl.png") center/cover no-repeat;
  left: calc(100% - 62px);
}

.platform__notebook img {
  position: relative;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: 3;
}

.benefits {
  position: relative;
  overflow: hidden;
}

.benefits::before {
  position: absolute;
  content: "";
  border-radius: 387px;
  opacity: 0.1;
  background: #7130F0;
  filter: blur(150px);
  width: 380px;
  height: 380px;
  top: -110px;
  right: -155px;
}

.benefits__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[16];
  grid-template-columns: repeat(16, 1fr);
  grid-auto-rows: 220px;
  gap: 20px;
}

.benefits__item {
  position: relative;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  overflow: hidden;
}

.benefits__item::before {
  position: absolute;
  content: "";
  inset: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(15, 15, 15, 0.53) 100%);
  width: 100%;
  height: 100%;
}

.benefits__item:nth-child(1) {
  -ms-grid-column: 1;
  -ms-grid-column-span: 6;
  grid-column: 1/7;
  /* 6 колонок */
}

.benefits__item:nth-child(2) {
  -ms-grid-column: 7;
  -ms-grid-column-span: 6;
  grid-column: 7/13;
  /* 6 колонок */
}

.benefits__item:nth-child(3) {
  -ms-grid-column: 1;
  -ms-grid-column-span: 4;
  grid-column: 1/5;
  /* 4 колонки */
}

.benefits__item:nth-child(4) {
  -ms-grid-column: 5;
  -ms-grid-column-span: 4;
  grid-column: 5/9;
  /* 4 колонки */
}

.benefits__item:nth-child(5) {
  -ms-grid-column: 9;
  -ms-grid-column-span: 4;
  grid-column: 9/13;
  /* 4 колонки */
}

.benefits__item:nth-child(6) {
  -ms-grid-column: 13;
  -ms-grid-column-span: 4;
  grid-column: 13/17;
  /* 4 колонки */
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  grid-row: 1/3;
}

.benefits__item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.benefits__item-title {
  position: absolute;
  bottom: 30px;
  left: 30px;
  right: 30px;
  color: #FFF;
  font-size: 18px;
  font-weight: 500;
  line-height: 133%;
}

.tarif {
  position: relative;
  overflow: hidden;
  background: #F5F6F8;
}

.tarif::before {
  position: absolute;
  content: "";
  border-radius: 387px;
  opacity: 0.1;
  background: #7130F0;
  filter: blur(150px);
  width: 380px;
  height: 380px;
  top: -110px;
  right: -155px;
}

.tarif__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 25px;
}

.tarif__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 20px;
  background: #FFF;
  box-shadow: 0 0 20px 0 #E8E8E8;
  padding: 40px 50px;
  border: 1px solid #fff;
  transition: 0.2s ease-in-out;
}

.tarif__item:hover {
  border-color: #7130F0;
  background: url("../img/tarif-bg.png") center/cover no-repeat, rgba(113, 48, 240, 0.05);
}

.tarif__item-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 80px;
  border-radius: 60px;
  margin-bottom: 30px;
  background: rgba(113, 48, 240, 0.05);
}

.tarif__item-icon img {
  width: 35px;
  height: 35px;
  -o-object-fit: contain;
     object-fit: contain;
}

.tarif__item-title {
  font-size: 30px;
  font-weight: 700;
  color: #2D2D2D;
  margin-bottom: 10px;
  text-align: center;
}

.tarif__item-tag {
  padding: 10px 20px;
  font-size: 14px;
  color: #212121;
  font-size: 14px;
  border-radius: 6px;
  border: 1px solid #D9D9D9;
  background: #FFF;
  margin-bottom: 20px;
}

.tarif__item-price {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  padding-bottom: 25px;
  border-bottom: 1px solid rgba(151, 151, 151, 0.2);
  width: 100%;
  margin-bottom: 30px;
}

.tarif__item-price span:nth-child(1) {
  color: #2D2D2D;
  font-size: 30px;
  font-weight: 500;
}

.tarif__item-price span:nth-child(2) {
  color: #2D2D2D;
  font-size: 22px;
  opacity: 0.5;
  text-decoration: line-through;
}

.tarif__item-list {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
  width: 100%;
  margin-bottom: 50px;
}

.tarif__item-list li {
  display: flex;
  align-items: center;
  gap: 18px;
  font-size: 14px;
  color: #696688;
}

.tarif__item-list li img {
  width: 20px;
  height: 20px;
  -o-object-fit: contain;
     object-fit: contain;
  flex-shrink: 0;
}

.tarif__item-btn {
  width: 100%;
  padding: 14px;
  font-size: 16px;
  text-align: center;
  border-radius: 10px;
  margin-top: 10px;
  transition: 0.2s ease-in-out;
}

.tarif__item-btn:hover {
  transform: scale(1.04);
}

.tarif__item-btn.white {
  border: 1px solid #7130F0;
  background: #FFF;
  color: #7130F0;
}

.tarif__item-btn.purple {
  background: #7130F0;
  color: #ffffff;
}

.work {
  background: url("../img/work-bg.png") center/cover no-repeat, #7130F0;
}

.work__container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 50px;
  align-items: start;
}

.work__left {
  display: flex;
  flex-direction: column;
}

.work__title {
  text-align: left;
  color: #ffffff;
}

.work__list {
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 50px;
}

.work__list::before {
  position: absolute;
  content: "";
  left: 4px;
  height: calc(100% - 60px);
  top: 30px;
  background: #fff;
  width: 2px;
}

.work__list-item {
  position: relative;
  display: flex;
  align-items: center;
  gap: 25px;
  color: #ffffff;
  padding-left: 30px;
}

.work__list-item::before {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  background: #ffffff;
  border-radius: 50%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.work__list-num {
  font-size: 40px;
  font-weight: 700;
}

.work__list-col {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}

.work__list-title {
  font-size: 20px;
  font-weight: 500;
}

.work__list-text {
  font-size: 16px;
}

.work__image {
  width: 100%;
  height: auto;
  border-radius: 20px;
  overflow: hidden;
}

.work__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.faq {
  position: relative;
  background: url("../img/platform-bg.png") center/cover no-repeat;
}

.faq::before {
  position: absolute;
  content: "";
  border-radius: 387px;
  opacity: 0.3;
  background: #7130F0;
  filter: blur(150px);
  width: 380px;
  height: 380px;
  top: 0;
  right: 20%;
  z-index: -2;
}

.faq__main-accordeons {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
  width: 100%;
}

.faq__main-accordeon {
  padding: 20px;
  border-radius: 15px;
  background: #FFF;
  max-width: 820px;
  width: 100%;
}

.faq__main-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  color: #212121;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
}

.faq__main-title.active svg {
  transform: rotate(45deg);
}

.faq__main-title.active svg circle {
  opacity: 1;
}

.faq__main-title.active svg path {
  stroke: #ffffff;
}

.faq__main-body {
  color: #696688;
  font-size: 14px;
  line-height: 142%;
  padding-top: 15px;
}

.contact {
  position: relative;
  overflow: hidden;
}

.contact::before {
  position: absolute;
  content: "";
  border-radius: 387px;
  opacity: 0.3;
  background: #7130F0;
  filter: blur(150px);
  width: 380px;
  height: 380px;
  top: 0;
  left: 0;
  z-index: -2;
}

.contact__title {
  text-align: left;
}

.contact__map {
  height: 300px;
  width: 100%;
  overflow: hidden;
  border-radius: 20px;
  margin-bottom: 50px;
}

.contact__map iframe {
  width: 100%;
  height: 100%;
}

.contact__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}

.contact__item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.contact__item a,
.contact__item span {
  font-size: 14px;
  color: #696688;
}

.contact__item a {
  transition: 0.2s ease-in-out;
}

.contact__item a:hover {
  color: #7130F0;
}

.contact__item-title {
  margin-bottom: 30px;
  font-size: 20px;
  color: #212121;
  font-weight: 500;
}

.contact__item-socials {
  display: flex;
  align-items: center;
  gap: 20px;
  transition: 0.2s ease-in-out;
}

.contact__item-socials a:hover {
  transform: scale(1.04);
}

.modal {
  position: fixed;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.8);
  z-index: 99;
  display: none;
}

.modal.active {
  display: flex;
}

.modal__block {
  margin: 0 16px;
}

.modal__form {
  position: relative;
  max-width: 500px;
  width: 100%;
  background: url("../img/modal-bg.png") center/cover no-repeat, #fff;
  padding: 80px 100px;
  border-radius: 10px;
}

.modal__form-close {
  position: absolute;
  top: 30px;
  right: 30px;
}

.modal__form-title {
  font-family: gotham;
}

.modal__form-input {
  padding: 10px 15px;
  border-radius: 5px;
  border: 1px solid #E8E8E8;
  background: #FFF;
  outline: none;
  width: 100%;
  margin-bottom: 20px;
  font-size: 14px;
  color: #212121;
}

.modal__form-input::-moz-placeholder {
  color: rgba(33, 33, 33, 0.8);
}

.modal__form-input:-ms-input-placeholder {
  color: rgba(33, 33, 33, 0.8);
}

.modal__form-input::placeholder {
  color: rgba(33, 33, 33, 0.8);
}

.modal__form-btn {
  padding: 14px;
  background: #7130F0;
  color: #ffffff;
  text-align: center;
  cursor: pointer;
  border-radius: 10px;
  width: 100%;
  border: none;
  outline: none;
}

@media (max-width: 1280px) {
  .container {
    max-width: 980px;
  }

  .content {
    padding: 50px 0;
  }

  .title {
    font-size: 28px;
    margin-bottom: 30px;
  }

  .burger {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (5px)[3];
    grid-template-columns: repeat(3, 5px);
    justify-content: space-between;
    width: 25px;
    row-gap: 5px;
    -moz-column-gap: 5px;
         column-gap: 5px;
    margin-left: 20px;
    margin-right: 0;
  }

  .header__container {
    padding: 15px 0;
  }

  .header__logo {
    margin-right: auto;
  }

  .header__nav {
    position: absolute;
    left: 16px;
    right: 16px;
    top: calc(100% + 10px);
    background: #ffffff;
    border: 4px solid #7130F0;
    padding: 20px;
    border-radius: 15px;
    display: none;
  }

  .header__nav.active {
    display: block;
  }

  .header__nav-list {
    flex-direction: column;
    align-items: center;
  }

  .header-space {
    padding-top: 64px;
  }

  .hero__slide {
    height: calc(100dvh - 64px);
  }

  .hero__slide-title {
    font-size: 40px;
    max-width: 500px;
  }

  .platform__container {
    padding-top: 80px;
  }

  .platform__title {
    font-size: 36px;
  }

  .platform__notebook::before,
  .platform__notebook::after {
    width: 250px;
    height: 360px;
  }

  .benefits__items {
    grid-auto-rows: 180px;
  }

  .benefits__item-title {
    font-size: 14px;
    bottom: 20px;
    left: 20px;
    right: 20px;
  }

  .tarif__item {
    padding: 25px;
  }

  .tarif__item-icon {
    width: 60px;
    height: 60px;
    margin-bottom: 15px;
  }

  .tarif__item-icon img {
    width: 20px;
    height: 20px;
  }

  .tarif__item-title {
    font-size: 24px;
  }

  .tarif__item-price span:nth-child(1) {
    font-size: 24px;
  }

  .tarif__item-price span:nth-child(2) {
    font-size: 20px;
  }

  .tarif__item-list {
    margin-bottom: 30px;
  }

  .work__list {
    row-gap: 30px;
  }

  .work__list-num {
    font-size: 26px;
  }

  .work__list-title {
    font-size: 18px;
  }

  .contact__map {
    margin-bottom: 30px;
  }

  .contact__item-title {
    font-size: 18px;
    margin-bottom: 15px;
  }
}

@media (max-width: 1200px) {
  .alert--width {
    width: 370px;
  }

  .alert--content {
    padding: 25px;
  }

  .alert--img__item svg {
    width: 75px;
    height: 75px;
  }

  .alert-text {
    margin-top: 10px;
  }

  .alert--title {
    font-size: 24px;
  }

  .alert--subtitle {
    font-size: 18px;
  }
}

@media (max-width: 992px) {
  body {
    font-size: 14px;
  }

  .title {
    font-size: 24px;
  }

  .footer__bot {
    flex-direction: column;
    gap: 10px;
  }

  .platform__title {
    font-size: 28px;
    margin-bottom: 15px;
  }

  .platform__subtitle {
    margin-bottom: 20px;
  }

  .platform__block {
    width: 100%;
    flex-direction: column;
    gap: 10px;
  }

  .platform__items {
    position: static;
    gap: 10px;
  }

  .platform__item {
    width: 100%;
  }

  .platform__notebook {
    display: none;
  }

  .benefits__items {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-auto-rows: unset;
  }

  .benefits__item {
    grid-column: unset !important;
    grid-row: unset !important;
  }
}

@media (max-width: 992.9px) {
  .container {
    width: 100%;
    max-width: none;
  }
}

@media (max-width: 768px) {
  .footer__top {
    flex-direction: column;
    gap: 30px;
  }

  .tarif__items {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .work__container {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .work__list-title {
    font-size: 16px;
  }

  .work__list-text {
    font-size: 14px;
  }

  .contact__items {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-gap: 20px;
  }

  .modal__form {
    padding: 60px 25px;
  }
}

@media (max-width: 576px) {
  .hero__slide-title {
    font-size: 28px;
  }
}

@media (max-width: 500px) {
  .alert--content {
    width: 92%;
  }

  .alert--img__item svg {
    width: 60px;
    height: 60px;
  }

  .alert--title {
    font-size: 22px;
  }
}